1761439758790
16910,0.0.0
6757,0.0.0
20804,2.5.0
17774,0.0.0
13907,0.0.0
4822,0.0.0
13166,0.0.0
18393,0.0.0
20131,0.0.0
23025,0.0.0
25,2.4.0
867,0.0.0
27,2.4.0
11147,2.5.0
29,2.3.0
878,0.0.0
1846,0.0.0
16105,1.14.0
16902,0.0.0
1999,2.5.0
4065,2.2.0
23036,0.0.0
20032,0.0.0
19183,0.0.0
1677,1.14.0
9309,0.0.0
6680,0.0.0
43,2.3.0
12435,2.4.0
23166,2.5.0
802,0.0.0
10437,0.0.0
11842,0.0.0
13923,2.4.0
16139,1.33.0,1.27.0
21570,0.0.0
23833,1.33.0
3997,1.33.0
20757,0.0.0
17589,1.23.0
6701,0.0.0
9948,0.0.0
17601,1.27.0
21618,0.0.0
7429,2.2.0
13900,1.27.0
23076,0.0.0
14570,0.0.0
3032,0.0.0
4881,1.23.0
18395,0.0.0
23859,0.0.0
15346,1.27.0
11831,2.2.0
18429,0.0.0
11781,0.0.0
911,2.4.0
3049,2.2.0
5704,1.27.0
16949,0.0.0
9000,0.0.0
16119,1.14.0
756,0.0.0
22995,0.0.0
6682,0.0.0
15252,0.0.0
11789,0.0.0
19200,1.14.0
22180,0.0.0
23277,1.14.0
20832,0.0.0
21638,1.14.0
4849,2.5.0
98,0.0.0
10,2.4.0
5721,2.5.0
13160,0.0.0
7417,1.14.0
15321,2.5.0
4052,1.14.0
2385,0.0.0
13198,1.27.0
5726,0.0.0
16930,0.0.0
22309,0.0.0
133,0.0.0
1781,0.0.0
20073,0.0.0
190,1.14.0
22374,2.2.0
15380,0.0.0
22370,2.2.0
23073,1.14.0
22375,2.2.0
22373,2.2.0
5790,0.0.0
23851,0.0.0
4961,0.0.0
9789,0.0.0
15403,1.33.0
22386,0.0.0
944,0.0.0
5746,0.0.0
5849,2.2.0
4924,2.4.0
20817,0.0.0
1552,0.0.0
8506,2.0.0,1.33.0
1804,0.0.0
2410,0.0.0
4892,0.0.0
8257,2.4.0
13226,0.0.0
6734,0.0.0
6847,1.33.0,1.27.0
23827,0.0.0
10598,0.0.0
104,0.0.0
11218,0.0.0
6806,1.27.0
14684,0.0.0
17717,1.27.0
13223,0.0.0
17716,1.27.0
10494,2.0.0,1.33.0
14005,0.0.0
21649,2.5.0
3154,0.0.0
7534,0.0.0
19231,0.0.0
8355,2.5.0
14704,1.27.0
131,0.0.0
2194,0.0.0
1023,1.27.0
3833,1.33.0,1.27.0
5848,2.4.0
4844,2.2.0
949,0.0.0
3124,1.27.0
978,0.0.0
4939,0.0.0
7191,0.0.0
16959,0.0.0
23569,2.5.0
10528,0.0.0
162,0.0.0
11168,0.0.0
13284,2.5.0
10390,0.0.0
2336,1.23.0
5878,1.27.0
14672,0.0.0
8340,1.14.0
7966,0.0.0
17765,0.0.0
17019,2.1.0
9696,0.0.0
10491,2.5.0
17015,2.0.0
21643,0.0.0
14797,0.0.0
17873,0.0.0
9187,2.5.0
16338,0.0.0
8413,0.0.0
6903,2.4.0
21719,1.27.0
20186,0.0.0
3308,0.0.0
21052,0.0.0
15543,0.0.0
20194,1.14.0
8431,1.33.0,1.27.0
2629,0.0.0
9872,1.14.0
14027,0.0.0
23224,0.0.0
20204,1.23.0
22484,1.27.0
213,1.14.0
9884,2.2.0
21707,0.0.0
220,0.0.0
7570,2.4.0
16445,0.0.0
1885,1.27.0
22444,0.0.0
5861,2.0.0,1.33.0
16323,0.0.0
11901,0.0.0
15526,2.5.0
11962,0.0.0
1275,0.0.0
229,0.0.0
5884,0.0.0
22459,0.0.0
7591,1.27.0
9781,0.0.0
17869,0.0.0
1068,0.0.0
12024,0.0.0
18131,1.23.0
23255,0.0.0
7649,0.0.0
19464,0.0.0
13380,1.14.0
9793,2.4.0
14856,0.0.0
3113,0.0.0
9463,0.0.0
17935,0.0.0
19474,1.14.0
21061,0.0.0
14077,0.0.0
23305,2.2.0
21115,0.0.0
23306,2.2.0
5954,1.14.0
10642,2.2.0
1102,2.2.0
6908,2.4.0
19646,2.4.0
23106,0.0.0
9892,2.4.0
4231,2.0.0,1.33.0,1.27.0
21076,2.5.0
3278,0.0.0
23992,0.0.0
21036,2.3.0
5056,2.2.0
1863,2.0.0,1.33.0
14740,0.0.0
15534,1.27.0
15529,1.27.0
11918,1.33.0
15535,1.27.0
15532,1.27.0
1866,0.0.0
23248,0.0.0
1864,2.2.0
16469,0.0.0
20314,1.14.0
2545,2.4.0
6056,0.0.0
2593,0.0.0
405,0.0.0
7017,0.0.0
8493,2.5.0
11345,2.5.0
19504,2.2.0
19513,1.14.0
22336,1.27.0
11386,0.0.0
17940,0.0.0
21813,2.4.0
3341,1.23.0
6990,0.0.0
9274,2.3.0
12738,1.14.0
6005,1.33.0
1963,2.2.0
2603,1.14.0
2577,0.0.0
6008,1.33.0
1165,0.0.0
365,1.14.0
21812,2.4.0
14164,0.0.0
14828,0.0.0
23320,1.14.0
9284,0.0.0
12752,0.0.0
8223,1.27.0
9248,1.27.0
19497,2.4.0
15629,1.14.0
19960,0.0.0
4390,0.0.0
7782,1.27.0
21148,1.27.0
16477,1.27.0
21103,1.27.0
1283,0.0.0
5022,1.14.0
6977,2.5.0
23967,0.0.0
16482,0.0.0
3477,1.14.0
11388,0.0.0
4843,0.0.0
2519,0.0.0
2323,2.2.0
8566,2.4.0
14207,0.0.0
11,0.0.0
21126,0.0.0
9926,1.27.0
7727,0.0.0
425,1.27.0
14825,0.0.0
3445,0.0.0
5112,2.5.0
9993,0.0.0
3459,0.0.0
10705,0.0.0
3557,0.0.0
2682,2.3.0
486,0.0.0
609,0.0.0
2671,2.2.0
10084,2.2.0
23420,0.0.0
10762,0.0.0
10810,1.27.0
14973,0.0.0
21961,0.0.0
2684,2.3.0
5287,0.0.0
20374,0.0.0
24261,0.0.0
8144,0.0.0
14238,0.0.0
22775,0.0.0
22778,0.0.0
17233,1.27.0
7793,1.14.0
21231,0.0.0
15689,0.0.0
18192,2.4.0
23394,2.2.0
18188,2.4.0
16485,2.2.0
18803,0.0.0
12119,2.5.0
21891,2.4.0
10724,0.0.0
22739,2.4.0
21893,1.23.0
462,1.33.0
9393,0.0.0
10024,2.2.0
14956,1.27.0
23360,0.0.0
1317,0.0.0
4429,0.0.0
17207,1.14.0
5441,0.0.0
9404,0.0.0
9401,0.0.0
12797,1.14.0
482,0.0.0
2021,0.0.0
2673,1.14.0
2067,1.14.0
24120,0.0.0
12801,2.2.0
2030,0.0.0
23468,2.5.0
24178,0.0.0
23423,1.27.0
12104,0.0.0
18130,0.0.0
10673,2.2.0
2041,0.0.0
16564,2.5.0
24191,1.14.0
17278,0.0.0
12866,0.0.0
13396,2.4.0
7813,0.0.0
12116,0.0.0
12123,1.14.0
19484,1.33.0,1.27.0
2706,0.0.0
2066,0.0.0
5254,0.0.0
3552,0.0.0
23286,2.2.0
14948,0.0.0
23367,2.4.0
23463,0.0.0
20409,0.0.0
21773,2.4.0
8762,0.0.0
22713,1.27.0
22708,1.27.0
10899,0.0.0
22721,1.27.0
3772,0.0.0
16614,0.0.0
6415,1.14.0
15012,0.0.0
22016,0.0.0
21261,2.5.0
20474,1.14.0
21266,0.0.0
12253,0.0.0
22682,1.27.0
15797,0.0.0
11545,0.0.0
20475,2.4.0
9468,0.0.0
1389,2.5.0
7901,2.0.0,1.33.0
12905,1.27.0
18152,0.0.0
23454,2.5.0
562,0.0.0
21244,0.0.0
22701,0.0.0
10846,0.0.0
5393,1.14.0
5456,0.0.0
13566,0.0.0
18818,0.0.0
15763,0.0.0
6407,2.4.0
5403,1.14.0
15768,1.27.0
18780,0.0.0
1458,0.0.0
15043,2.4.0
15044,2.4.0
15045,2.3.0
611,1.23.0
11528,0.0.0
11530,0.0.0
22767,2.2.0
16597,0.0.0
15678,0.0.0
12251,2.2.0
2805,1.23.0
20516,1.27.0
19721,0.0.0
9506,1.14.0
4580,1.33.0,1.27.0
10051,0.0.0
12220,2.2.0
15886,2.5.0
13653,0.0.0
17339,1.23.0
13602,0.0.0
6434,0.0.0
10143,0.0.0
465,2.5.0
22698,1.27.0
20484,1.14.0
1433,0.0.0
10839,1.14.0
13611,2.3.0
10161,0.0.0
4559,0.0.0
9486,0.0.0
22800,1.14.0
5536,0.0.0
12409,2.2.0
677,0.0.0
12999,0.0.0
10210,2.2.0
3956,0.0.0
8814,0.0.0
16845,0.0.0
18943,1.27.0
7992,2.5.0
16656,0.0.0
11582,0.0.0
15112,1.27.0
10215,2.5.0
9836,0.0.0
14427,1.27.0
19782,0.0.0
13861,0.0.0
18230,0.0.0
21305,1.14.0
958,2.5.0
2823,1.14.0
11673,2.2.0
22126,0.0.0
18854,1.27.0
22130,0.0.0
23572,1.27.0
18857,1.27.0
14358,0.0.0
18853,1.27.0
23155,0.0.0
3756,0.0.0
7906,0.0.0
3797,1.14.0
10203,0.0.0
5511,1.14.0
24337,0.0.0
11223,0.0.0
15097,0.0.0
8807,2.2.0
9529,0.0.0
12281,2.0.0,1.33.0,1.27.0
3877,0.0.0
6557,2.2.0
3812,0.0.0
23655,0.0.0
20626,0.0.0
6562,1.27.0
17424,0.0.0
24353,0.0.0
6560,1.27.0
17326,2.5.0
7989,0.0.0
5540,0.0.0
18236,0.0.0
20661,0.0.0
11554,2.2.0
22124,1.27.0
4688,1.33.0
11552,2.2.0
11553,2.2.0
15171,0.0.0
22177,0.0.0
22834,1.23.0
20541,0.0.0
15136,0.0.0
3094,1.27.0
16687,1.33.0
19807,0.0.0
9567,0.0.0
22142,0.0.0
12359,0.0.0
671,1.14.0
16742,2.3.0
22847,2.5.0
11004,1.14.0
15168,0.0.0
18081,2.4.0
7343,1.27.0
16797,0.0.0
20022,0.0.0
16943,0.0.0
15196,2.5.0
19088,1.23.0
16804,1.23.0
13809,0.0.0
21448,1.14.0
18310,0.0.0
19017,0.0.0
18363,1.27.0
8091,0.0.0
20709,1.27.0
22201,1.27.0
708,0.0.0
23405,0.0.0
5586,0.0.0
19839,1.14.0
17242,0.0.0
807,1.27.0
6582,1.33.0,1.27.0
6541,2.2.0
23700,0.0.0
2923,0.0.0
2922,0.0.0
19798,0.0.0
7320,1.33.0,1.27.0
9398,2.4.0
6586,2.5.0
2261,0.0.0
5633,0.0.0
9738,2.2.0
13928,0.0.0
11027,0.0.0
19846,0.0.0
21509,2.2.0
11696,0.0.0
11697,0.0.0
19064,2.5.0
8080,0.0.0
24126,1.27.0
9627,0.0.0
19066,0.0.0
21469,0.0.0
18350,1.27.0
2312,2.2.0
16799,0.0.0
2853,2.5.0
19070,0.0.0
21362,2.3.0
13852,0.0.0
16856,0.0.0
11068,0.0.0
18361,0.0.0
5541,1.27.0
13870,2.0.0,1.33.0,1.27.0
22227,0.0.0
17508,2.3.0
21359,2.4.0
7302,0.0.0
19837,1.14.0
12264,0.0.0
2245,2.2.0
5243,2.5.0
7312,0.0.0
2246,2.2.0
2249,2.2.0
17401,1.23.0
12266,2.5.0
13823,0.0.0
15216,0.0.0
11048,0.0.0
12411,1.14.0
6507,2.2.0
16829,0.0.0
6509,2.2.0
3807,0.0.0
8879,0.0.0
